<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:output encoding="UTF-8"/>
<xsl:param name="latex.inputenc"/>
<xsl:param name="latex.book.preamble.pre">
\usepackage{CJK}
\usepackage[CJK, overlap]{ruby}
% DHUcs
%\usepackage[default]{dhucs-interword}
%\usepackage[hangul,adjustfootnotesep]{dhucs-setspace}
%\usepackage{dhucs}
</xsl:param>
<xsl:param name="latex.hyperref.param.common">CJKbookmarks,bookmarksnumbered,colorlinks,backref,bookmarks,breaklinks,linktocpage,plainpages=false</xsl:param>
<!--<xsl:param name="latex.hyperref.param.common">unicode,bookmarksnumbered,colorlinks,backref,bookmarks,breaklinks,linktocpage,plainpages=false</xsl:param> -->
<xsl:param name="latex.book.preamble.post">
%\usepackage{ucshyper} % for DHUcs
</xsl:param>
<xsl:param name="latex.book.preamble.post.l10n">
    <xsl:text>\renewcommand{\rmdefault}{unbt}</xsl:text>
    <xsl:text>\renewcommand{\sfdefault}{unbt}</xsl:text>
</xsl:param>
<xsl:param name="latex.language.option">none</xsl:param>
<xsl:param name="latex.documentclass.book">a4paper,10pt,twoside,openright</xsl:param>
</xsl:stylesheet>
